RubyGems Navigation menu

thefox-wallet 0.19.3

A Ruby library for tracking your finances.

Versiones:

  1. 0.20.1 - December 25, 2018 (20 KB)
  2. 0.19.4 - August 31, 2018 (20 KB)
  3. 0.19.3 - August 31, 2018 (20 KB)
  4. 0.19.2 - August 31, 2018 (20 KB)
  5. 0.19.1 - August 31, 2018 (20 KB)
Mostrar todas las versiones (25 total)

dependencias de Runtime (2):

  • liquid ~> 4.0
  • uuid ~> 2.3
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Christian Mayer

    SHA 256 checksum:

    c5cef4f95baacd0255054efb8abb535aed5427275827e8e7112f6bce470af8b0

    Total de descargas 23.890

    Para esta versión 546

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    GPL-3.0

    Versión de Ruby requerida: >= 2.3.0

    Enlace: